| Enum Extension Direction The direction in which a seed should be extended. Include Headers seqan/seeds.h Functions
extendSeed | Extends a seed.
Values
EXTEND_NONE | Perform no extension.
EXTEND_LEFT | Extend the seed to the left.
EXTEND_RIGHT | Extend the seed to the right.
EXTEND_BOTH | Extend the seed in both directions.
See Also extendSeed SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57